@charset "UTF-8";
@font-face {
  font-family: "American_Typewriter_Regular";
  src: url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.eot");
  src: url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.woff") format("woff"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.ttf") format("truetype"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Yanone_Kaffeesatz_Regular";
  src: url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.eot");
  src: url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.woff") format("woff"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.ttf") format("truetype"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
body,
b,
strong {
  font-weight: 100;
}

.single .entry-content strong,
.single .entry-intro strong,
.single-video .entry-content strong,
.single-video .entry-intro strong,
.page .entry-content strong,
.page .entry-intro strong {
  font-weight: 400;
}

.block__top-read__header strong {
  font-weight: 100;
}

.select_nav {
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  margin: 20px 0;
  padding: 10px 0;
  position: relative;
}
.select_nav .skin-select {
  background-color: #fff;
}
.video__header__title .select_nav {
  border: none;
  float: right;
  margin: 0;
  padding: 10px 0 0 0;
}
@media (max-width: 767px) {
  .video__header__title .select_nav {
    float: none;
  }
}
.video__header__headline .select_nav {
  border: none;
  margin: 0;
  padding: 0;
}
.select_nav .prev,
.select_nav .next {
  display: block;
  position: absolute;
  left: 10px;
  top: 30px;
}
.select_nav .prev a,
.select_nav .next a {
  border: 1px solid #c3c3c3;
  color: #c3c3c3;
  display: block;
  font-size: 1em;
  margin: 0;
  padding: 11px 15px;
  background: url("/wp-content/themes/ideat/images/icons/prev.svg") center center no-repeat;
  background-size: 16px 30px;
  height: 40px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 40px;
}
.select_nav .next {
  left: auto;
  right: 10px;
}
.select_nav .next a {
  background: url("/wp-content/themes/ideat/images/icons/next.svg") center center no-repeat;
  background-size: 16px 30px;
}

.form__nav {
  background: #f6f6f6;
  display: block;
  margin: 0;
  padding: 20px;
  text-align: center;
}
.video__header__title .form__nav {
  background: none;
  float: right;
  padding: 0;
}
@media (max-width: 767px) {
  .video__header__title .form__nav {
    float: none;
  }
}
.video__header__headline .form__nav {
  background: none;
  padding: 0;
}

.form__nav__label {
  color: #000;
  display: inline-block;
  font-size: 1.75em;
  margin: 0;
  padding: 5px 20px 0 0;
  vertical-align: top;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .form__nav__label {
    display: block;
    padding: 5px 0;
  }
}
.video__header__headline .form__nav__label {
  text-transform: none;
}
.form__nav__label strong {
  color: #ef2257;
  font-weight: 300;
}

.entry-header {
  background: #fff;
  display: block;
  margin: -100px 0 0 0;
  text-align: center;
  padding: 30px 40px 0 40px;
  position: relative;
  z-index: 5;
}
.single-diaporama .entry-header, .single-video .entry-header, .single-video.block-video .entry-header {
  margin: 0 auto;
  width: 80%;
}
@media (max-width: 767px) {
  .single-diaporama .entry-header, .single-video .entry-header, .single-video.block-video .entry-header {
    margin: 0 auto;
    width: 90%;
  }
}
@media (max-width: 767px) {
  .entry-header {
    margin: -100px 0 0 0;
    padding: 10px 20px 0 20px;
  }
}

.landing-header {
  padding: 0 0 60px 0;
  margin: 0 auto;
  text-align: center;
  width: 66%;
}
@media (max-width: 767px) {
  .landing-header {
    width: 80%;
  }
}
.landing-header .entry-title {
  font-size: 3.125em;
  padding: 0 0 20px 0;
}
.landing-header .entry-title strong {
  color: #ef2257;
  font-weight: normal;
}
@media (max-width: 767px) {
  .landing-header .entry-title {
    font-size: 1.875em;
    padding: 1em 0;
  }
}
.landing-header p {
  display: block;
  line-height: 1.3;
  font-size: 1.375em;
  margin: 0;
  padding: 0;
}

.entry-intro {
  color: #000;
  display: block;
  font-size: 1.2em;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
  z-index: 1;
}
.entry-intro:before {
  border: 1px solid #e4e5e7;
  content: "";
  display: block;
  position: absolute;
  bottom: 1.5em;
  left: 0;
  width: 100%;
  z-index: 2;
}
.entry-intro:after {
  background: #fff;
  content: "•";
  display: block;
  font-size: 3em;
  line-height: 1;
  margin: 0 auto 20px auto;
  padding: 0;
  position: relative;
  z-index: 5;
  width: 100px;
}
.entry-intro a {
  transition: all 0.2s linear;
  -webkit-backface-visibility: hidden;
  color: #ef2257;
  text-decoration: none;
}
.entry-intro a:hover, .entry-intro a:focus {
  text-decoration: underline;
}
.entry-intro h2 {
  font-size: 1.125em !important;
  font-weight: 100;
  line-height: 1.6;
  display: block;
  margin: 0;
  padding: 0 0 2em 0;
}

.entry-meta {
  text-align: center;
}
.entry-meta em,
.entry-meta .entry-author {
  border-right: 1px solid #ddd;
  color: #21232b;
  display: inline-block;
  font: italic normal 0.875em "Times New Roman";
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  vertical-align: top;
}
.entry-meta em {
  border: none;
  margin: 0;
  padding: 0;
}
.entry-meta i,
.entry-meta .entry-date {
  color: #909090;
  display: inline-block;
  font: normal 0.75em "Josefin Sans";
  margin: 0;
  padding: 3px 0 0 0;
  vertical-align: top;
  text-transform: uppercase;
}

.entry-sponsor {
  border-bottom: 1px solid #e4e5e7;
  border-top: 1px solid #e4e5e7;
  display: block;
  margin: 1em auto;
  width: 66%;
  padding: 1em 0;
}
.entry-sponsor img {
  display: block;
  height: auto;
  margin: 5px auto;
  max-width: 100%;
  width: auto;
}
.row--topic-slider .entry-sponsor img {
  display: inline-block;
}
.row--topic-slider .entry-sponsor {
  width: 100%;
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 0.5em;
  padding-top: 0;
  border-top: 0;
}

.entry-meta__inner {
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
.entry_header_2cols .entry-meta__inner {
  display: block;
}

.single .entry-content.first-letter p:first-of-type:first-letter,
.single-video .entry-content.first-letter p:first-of-type:first-letter,
.page .entry-content.first-letter p:first-of-type:first-letter {
  font: 700 4.375em "Josefin Sans";
  float: left;
  padding: 0 5px 5px 5px;
}

.single .entry-content,
.single .entry-intro,
.single-video .entry-content,
.single-video .entry-intro,
.page .entry-content,
.page .entry-intro {
  color: #000;
}
.single .entry-content h2,
.single .entry-content h3,
.single .entry-content h4,
.single .entry-intro h2,
.single .entry-intro h3,
.single .entry-intro h4,
.single-video .entry-content h2,
.single-video .entry-content h3,
.single-video .entry-content h4,
.single-video .entry-intro h2,
.single-video .entry-intro h3,
.single-video .entry-intro h4,
.page .entry-content h2,
.page .entry-content h3,
.page .entry-content h4,
.page .entry-intro h2,
.page .entry-intro h3,
.page .entry-intro h4 {
  display: block;
  font-family: "Josefin Sans";
  font-size: 1.5em;
  margin: 0;
  padding: 0 0 1em 0;
  clear: both;
}
.single .entry-content h3,
.single .entry-intro h3,
.single-video .entry-content h3,
.single-video .entry-intro h3,
.page .entry-content h3,
.page .entry-intro h3 {
  font-size: 1.25em;
}
.single .entry-content h4,
.single .entry-intro h4,
.single-video .entry-content h4,
.single-video .entry-intro h4,
.page .entry-content h4,
.page .entry-intro h4 {
  font-size: 1.125em;
}
.single .entry-content p,
.single .entry-intro p,
.single-video .entry-content p,
.single-video .entry-intro p,
.page .entry-content p,
.page .entry-intro p {
  display: block;
  line-height: 1.6;
  margin: 0;
  padding: 0 0 2em 0;
}
.single .entry-content a,
.single .entry-intro a,
.single-video .entry-content a,
.single-video .entry-intro a,
.page .entry-content a,
.page .entry-intro a {
  transition: all 0.2s linear;
  -webkit-backface-visibility: hidden;
  color: #ef2257;
  text-decoration: none;
}
.single .entry-content a:hover, .single .entry-content a:focus,
.single .entry-intro a:hover,
.single .entry-intro a:focus,
.single-video .entry-content a:hover,
.single-video .entry-content a:focus,
.single-video .entry-intro a:hover,
.single-video .entry-intro a:focus,
.page .entry-content a:hover,
.page .entry-content a:focus,
.page .entry-intro a:hover,
.page .entry-intro a:focus {
  text-decoration: underline;
}
.single .entry-content strong,
.single .entry-intro strong,
.single-video .entry-content strong,
.single-video .entry-intro strong,
.page .entry-content strong,
.page .entry-intro strong {
  font-family: "Josefin Sans";
}
.winOS .single .entry-content strong,
.winOS .single .entry-intro strong,
.winOS .single-video .entry-content strong,
.winOS .single-video .entry-intro strong,
.winOS .page .entry-content strong,
.winOS .page .entry-intro strong {
  font-family: "Josefin Sans";
  font-weight: normal;
}
.single .entry-content ul,
.single .entry-intro ul,
.single-video .entry-content ul,
.single-video .entry-intro ul,
.page .entry-content ul,
.page .entry-intro ul {
  list-style-type: none;
  margin: 0;
  padding: 5px 0 2em 0;
}
.single .entry-content ul li,
.single .entry-intro ul li,
.single-video .entry-content ul li,
.single-video .entry-intro ul li,
.page .entry-content ul li,
.page .entry-intro ul li {
  line-height: 1.6;
  padding: 0 0 5px 20px;
  position: relative;
}
.single .entry-content ul li:before,
.single .entry-intro ul li:before,
.single-video .entry-content ul li:before,
.single-video .entry-intro ul li:before,
.page .entry-content ul li:before,
.page .entry-intro ul li:before {
  color: #000;
  content: "•";
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
}
.single .entry-content ol,
.single .entry-intro ol,
.single-video .entry-content ol,
.single-video .entry-intro ol,
.page .entry-content ol,
.page .entry-intro ol {
  list-style-type: none;
  padding: 5px 0 1em 0;
  counter-reset: ol-counter;
}
.single .entry-content ol li,
.single .entry-intro ol li,
.single-video .entry-content ol li,
.single-video .entry-intro ol li,
.page .entry-content ol li,
.page .entry-intro ol li {
  line-height: 1.6;
  padding: 0 0 5px 20px;
  position: relative;
}
.single .entry-content ol li:before,
.single .entry-intro ol li:before,
.single-video .entry-content ol li:before,
.single-video .entry-intro ol li:before,
.page .entry-content ol li:before,
.page .entry-intro ol li:before {
  color: #000;
  content: counter(ol-counter);
  counter-increment: ol-counter;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
}
.single .entry-content img,
.single .entry-intro img,
.single-video .entry-content img,
.single-video .entry-intro img,
.page .entry-content img,
.page .entry-intro img {
  display: block;
  height: auto;
  max-width: 100%;
  width: 100%;
}
@media (max-width: 767px) {
  .single .entry-content img,
.single .entry-intro img,
.single-video .entry-content img,
.single-video .entry-intro img,
.page .entry-content img,
.page .entry-intro img {
    float: none;
    margin: 10px auto;
  }
}
.single .entry-content img.alignnone, .single .entry-content img.alignleft,
.single .entry-intro img.alignnone,
.single .entry-intro img.alignleft,
.single-video .entry-content img.alignnone,
.single-video .entry-content img.alignleft,
.single-video .entry-intro img.alignnone,
.single-video .entry-intro img.alignleft,
.page .entry-content img.alignnone,
.page .entry-content img.alignleft,
.page .entry-intro img.alignnone,
.page .entry-intro img.alignleft {
  margin: 0 0 30px -50px;
}
@media (max-width: 992px) {
  .single .entry-content img.alignnone, .single .entry-content img.alignleft,
.single .entry-intro img.alignnone,
.single .entry-intro img.alignleft,
.single-video .entry-content img.alignnone,
.single-video .entry-content img.alignleft,
.single-video .entry-intro img.alignnone,
.single-video .entry-intro img.alignleft,
.page .entry-content img.alignnone,
.page .entry-content img.alignleft,
.page .entry-intro img.alignnone,
.page .entry-intro img.alignleft {
    margin: 0 0 30px -12px;
  }
}
.single .entry-content img.alignnone,
.single .entry-intro img.alignnone,
.single-video .entry-content img.alignnone,
.single-video .entry-intro img.alignnone,
.page .entry-content img.alignnone,
.page .entry-intro img.alignnone {
  max-width: calc(100% + 50px);
  width: calc(100% + 50px);
}
@media (max-width: 992px) {
  .single .entry-content img.alignnone,
.single .entry-intro img.alignnone,
.single-video .entry-content img.alignnone,
.single-video .entry-intro img.alignnone,
.page .entry-content img.alignnone,
.page .entry-intro img.alignnone {
    max-width: calc(100% + 12px);
    width: calc(100% + 12px);
  }
}
.single .entry-content blockquote,
.single .entry-intro blockquote,
.single-video .entry-content blockquote,
.single-video .entry-intro blockquote,
.page .entry-content blockquote,
.page .entry-intro blockquote {
  background: #f5f5f5;
  font: italic normal 1.5em "Times New Roman";
  margin: 0 0 30px -50px;
  padding: 40px 40px 40px 80px;
  text-align: center;
}
@media (max-width: 767px) {
  .single .entry-content blockquote,
.single .entry-intro blockquote,
.single-video .entry-content blockquote,
.single-video .entry-intro blockquote,
.page .entry-content blockquote,
.page .entry-intro blockquote {
    margin: 0 0 30px -10px;
    padding: 20px;
    width: calc(100% + 22px);
  }
}
.single .entry-content blockquote em,
.single .entry-intro blockquote em,
.single-video .entry-content blockquote em,
.single-video .entry-intro blockquote em,
.page .entry-content blockquote em,
.page .entry-intro blockquote em {
  color: #ef2257;
}
.single .entry-content figure,
.single .entry-intro figure,
.single-video .entry-content figure,
.single-video .entry-intro figure,
.page .entry-content figure,
.page .entry-intro figure {
  display: inline-block;
  margin: 0 0 30px -50px;
  padding: 0;
  position: relative;
  z-index: 1;
  vertical-align: top;
}
@media (max-width: 992px) {
  .single .entry-content figure,
.single .entry-intro figure,
.single-video .entry-content figure,
.single-video .entry-intro figure,
.page .entry-content figure,
.page .entry-intro figure {
    margin: 0 0 30px -12px;
    width: calc(100% + 24px);
  }
}
@media (max-width: 767px) {
  .single .entry-content figure,
.single .entry-intro figure,
.single-video .entry-content figure,
.single-video .entry-intro figure,
.page .entry-content figure,
.page .entry-intro figure {
    margin: 0 0 30px -12px !important;
    width: calc(100% + 24px) !important;
  }
}
.single .entry-content figcaption,
.single .entry-intro figcaption,
.single-video .entry-content figcaption,
.single-video .entry-intro figcaption,
.page .entry-content figcaption,
.page .entry-intro figcaption {
  display: block;
  font-size: 1em;
  margin: 0;
  padding: 10px 10px;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 5;
}
@media (max-width: 992px) {
  .single .entry-content figcaption,
.single .entry-intro figcaption,
.single-video .entry-content figcaption,
.single-video .entry-intro figcaption,
.page .entry-content figcaption,
.page .entry-intro figcaption {
    padding-top: 0;
  }
}
.single .entry-content figcaption em,
.single .entry-intro figcaption em,
.single-video .entry-content figcaption em,
.single-video .entry-intro figcaption em,
.page .entry-content figcaption em,
.page .entry-intro figcaption em {
  color: #aaa;
  display: block;
  font: italic normal 0.75em "Times New Roman";
  margin: 0;
  padding: 5px 0 0 0;
}
.single .entry-content hr,
.single .entry-intro hr,
.single-video .entry-content hr,
.single-video .entry-intro hr,
.page .entry-content hr,
.page .entry-intro hr {
  border-color: #e6e7e6;
  margin: 0 0 1.5em 0;
}
.single .entry-content p,
.single .entry-content li,
.single .entry-intro p,
.single .entry-intro li,
.single-video .entry-content p,
.single-video .entry-content li,
.single-video .entry-intro p,
.single-video .entry-intro li,
.page .entry-content p,
.page .entry-content li,
.page .entry-intro p,
.page .entry-intro li {
  font-size: 1.125em;
  font-weight: 100;
}
.single .entry-content li li,
.single .entry-intro li li,
.single-video .entry-content li li,
.single-video .entry-intro li li,
.page .entry-content li li,
.page .entry-intro li li {
  font-size: 1em;
}
.single .entry-content .block-related a,
.single .entry-intro .block-related a,
.single-video .entry-content .block-related a,
.single-video .entry-intro .block-related a,
.page .entry-content .block-related a,
.page .entry-intro .block-related a {
  color: #000;
}
.single .topic_block__nav,
.single-video .topic_block__nav,
.page .topic_block__nav {
  background: #38a9c7;
  display: block;
  padding: 20px 0;
  text-align: center;
  width: 50%;
}
.single .topic_block__nav p,
.single-video .topic_block__nav p,
.page .topic_block__nav p {
  text-align: center;
}
.single .topic_block__nav ul,
.single-video .topic_block__nav ul,
.page .topic_block__nav ul {
  padding: 0;
}
.single .topic_block__nav ul .topic_block__item,
.single-video .topic_block__nav ul .topic_block__item,
.page .topic_block__nav ul .topic_block__item {
  display: block;
  line-height: 1;
  margin: 0;
  padding: 0;
  text-align: center;
}
.single .topic_block__nav ul .topic_block__item:before,
.single-video .topic_block__nav ul .topic_block__item:before,
.page .topic_block__nav ul .topic_block__item:before {
  display: none;
}
.single .topic_block__nav ul .topic_block__item:last-child,
.single-video .topic_block__nav ul .topic_block__item:last-child,
.page .topic_block__nav ul .topic_block__item:last-child {
  border: none;
}
.single .topic_block__nav ul .topic_block__item a,
.single-video .topic_block__nav ul .topic_block__item a,
.page .topic_block__nav ul .topic_block__item a {
  border-top: 1px solid #76c4db;
  color: #fff;
  display: block;
  font: 300 1.0625em "Josefin Sans";
  margin: 0;
  padding: 5px 20px;
  position: relative;
  z-index: 1;
}
.single .topic_block__nav ul .topic_block__item a:hover, .single .topic_block__nav ul .topic_block__item a.active,
.single-video .topic_block__nav ul .topic_block__item a:hover,
.single-video .topic_block__nav ul .topic_block__item a.active,
.page .topic_block__nav ul .topic_block__item a:hover,
.page .topic_block__nav ul .topic_block__item a.active {
  text-decoration: none;
}
.single .topic_block__nav ul .topic_block__item a:hover:before, .single .topic_block__nav ul .topic_block__item a.active:before,
.single-video .topic_block__nav ul .topic_block__item a:hover:before,
.single-video .topic_block__nav ul .topic_block__item a.active:before,
.page .topic_block__nav ul .topic_block__item a:hover:before,
.page .topic_block__nav ul .topic_block__item a.active:before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 0;
  height: 0;
  border-top: 9px solid transparent;
  border-left: 15px solid #ca5c50;
  border-bottom: 9px solid transparent;
}
.single .topic_block__nav ul .topic_block__item:last-child a,
.single-video .topic_block__nav ul .topic_block__item:last-child a,
.page .topic_block__nav ul .topic_block__item:last-child a {
  border-bottom: 1px solid #76c4db;
}
.single .topic_block__nav .block__topic__header,
.single-video .topic_block__nav .block__topic__header,
.page .topic_block__nav .block__topic__header {
  border: none;
  margin: 0;
  padding: 0 0 10px 0;
}
.single .topic_block__nav .block__topic__header strong,
.single-video .topic_block__nav .block__topic__header strong,
.page .topic_block__nav .block__topic__header strong {
  color: #fff;
  font-size: 1.875em;
}
.single .topic_block__nav .block__topic__header i,
.single .topic_block__nav .block__topic__header em,
.single-video .topic_block__nav .block__topic__header i,
.single-video .topic_block__nav .block__topic__header em,
.page .topic_block__nav .block__topic__header i,
.page .topic_block__nav .block__topic__header em {
  color: #000;
  font-size: 0.75em;
}

.block-related {
  background: #f5f5f5;
  margin: 0 0 40px -60px;
  padding: 15px 40px;
}
@media (max-width: 767px) {
  .block-related {
    margin: 0 0 40px -10px;
    padding: 15px 20px;
    width: calc(100% + 22px);
  }
}
.block-related div {
  padding: 20px 0 0 0;
}
.block-related img {
  border-radius: 50%;
  display: block;
  float: left !important;
  height: 55px !important;
  margin: 0 20px 0 0;
  padding: 0;
  max-width: 55px !important;
  width: 55px !important;
}
@media (max-width: 767px) {
  .block-related img {
    margin: 0 10px 0 0 !important;
  }
}
.block-related em {
  color: #ef2257;
  font-style: normal;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .block-related em {
    display: block;
  }
}
.block-related a {
  color: #000;
}

.block-encart {
  background: #f5f5f5;
  font-weight: normal;
  margin: 1em 0 1em -50px;
  padding: 40px 40px 20px 40px;
}
@media (max-width: 992px) {
  .block-encart {
    margin: 0 0 30px -12px;
    padding: 10px;
    width: calc(100% + 24px);
  }
}
.block-encart img {
  float: left;
  margin: 0 1em 1em 0;
  max-height: 200px !important;
  width: auto !important;
}

.single .entry-content .block-encart h2 {
  color: #ef2257;
}

.single .entry-content .block-encart p:first-of-type:first-letter {
  font-size: 1em;
  font-family: "Josefin Sans";
  float: none;
  padding: 0;
}

.pagination {
  border-bottom: 1px solid #bdc1c4;
  border-top: 1px solid #bdc1c4;
  padding: 30px 0;
}
@media (max-width: 767px) {
  .pagination ul {
    text-align: center;
  }
}
.pagination li {
  display: inline-block;
  margin: 0;
  padding: 0 0 0 10px;
  vertical-align: top;
}
.pagination li a {
  transition: all 0.3s linear;
  -webkit-backface-visibility: hidden;
  border: 1px solid #c3c3c3;
  color: #c3c3c3;
  display: block;
  font-size: 1em;
  margin: 0;
  padding: 11px 15px;
}
.pagination li a:hover {
  border-color: #000;
  color: #000;
}
.pagination li.active a {
  border-color: #000;
  color: #000;
}
.pagination li.prev a {
  border-color: #000;
  color: #000;
}
.pagination li.prev a:before {
  background: url("/wp-content/themes/ideat/images/icons/prev.svg") center center no-repeat;
  background-size: 8px 15px;
  content: "";
  display: inline-block;
  height: 15px;
  margin: 0 15px 0 0;
  padding: 0;
  vertical-align: top;
  width: 8px;
}
.pagination li.next a {
  border-color: #000;
  color: #000;
}
.pagination li.next a:after {
  background: url("/wp-content/themes/ideat/images/icons/next.svg") center center no-repeat;
  background-size: 8px 15px;
  content: "";
  display: inline-block;
  height: 15px;
  margin: 0 0 0 15px;
  padding: 0;
  vertical-align: top;
  width: 8px;
}

.block-thematic {
  padding: 20px 0 30px 0;
}
.single-diaporama .block-thematic, .single-video .block-thematic {
  padding: 20px 0 60px 0;
  text-align: center;
}
.block-thematic h2 {
  display: block;
  font: 300 2.25em "Josefin Sans";
  margin: 0;
  padding: 0 0 20px 0;
}
.block-thematic li {
  display: inline-block;
  margin: 0;
  padding: 0 20px 20px 0;
  vertical-align: top;
}
@media (max-width: 767px) {
  .block-thematic li {
    padding: 0 20px 20px 0;
  }
}
.block-thematic li a {
  border: 1px solid #c3c3c3;
  color: #ef2257;
  display: block;
  font-size: 0.875em;
  margin: 0;
  padding: 15px 20px;
  text-transform: uppercase;
}

.block-related-articles,
.block-videos,
.block-photos {
  padding: 30px 0 0 0;
}
.block-related-articles .block__item__inner a,
.block-videos .block__item__inner a,
.block-photos .block__item__inner a {
  color: #fff;
}

@media (max-width: 767px) {
  .block-videos .row--video-slider__item {
    display: none !important;
  }
  .block-videos .row--video-slider__item:first-child {
    display: block !important;
  }
}

.block-related-articles__header,
.block-videos__header,
.block-photos__header {
  padding: 20px 0 0 0;
  margin: 0 10px 0 0;
  text-align: center;
}
.block-related-articles__header .headline,
.block-videos__header .headline,
.block-photos__header .headline {
  color: #ef2257;
  padding: 0 0 30px 0;
}

.row--related-slider,
.row--videos-slider,
.row--photos-slider {
  margin: 0 0 0 -10px;
}
@media (max-width: 767px) {
  .row--related-slider,
.row--videos-slider,
.row--photos-slider {
    margin: 0;
  }
}

@media (max-width: 767px) {
  .row--videos-slider [class^=col],
.row--photos-slider [class^=col] {
    display: none !important;
  }
  .row--videos-slider [class^=col]:first-child, .row--videos-slider [class^=col]:nth-child(2), .row--videos-slider [class^=col]:nth-child(3),
.row--photos-slider [class^=col]:first-child,
.row--photos-slider [class^=col]:nth-child(2),
.row--photos-slider [class^=col]:nth-child(3) {
    display: block !important;
  }
  .row--videos-slider .slick-track,
.row--photos-slider .slick-track {
    left: 0 !important;
    width: 100% !important;
  }
}

.block-subscription {
  padding: 0 10px 30px 0;
}
.block-subscription a {
  background: #fcc635;
  display: block;
  margin: 0;
  padding: 10px 0;
  text-align: center;
}
.block-subscription a strong {
  font-weight: 700;
  text-transform: uppercase;
}

.block-share {
  background: #fff;
  display: block;
  position: fixed;
  top: 34%;
  left: 50%;
  margin: 0 0 0 -630px;
  padding: 5px;
  width: 50px;
  z-index: 20;
}
.hasSkin .block-share {
  display: none;
}
.single-spots .block-share {
  top: 50%;
}
.mfp-content .block-share {
  display: none;
}
@media (max-width: 1224px) {
  .block-share {
    display: none;
  }
}
.block-share:after {
  content: "";
  position: absolute;
  right: -12px;
  top: 50%;
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-left: 12px solid #fff;
  border-bottom: 12px solid transparent;
  margin: -12px 0 0 0;
}

.block-share__item {
  display: block;
  margin: 0;
  padding: 10px 0;
}
.block-share__item a {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  text-indent: 100%;
  white-space: nowrap;
}

.block-share__item--twitter a {
  background-image: url("/wp-content/themes/ideat/images/icons/twitter-color.svg");
  background-size: 100% 100%;
  height: 20px;
  width: 25px;
}

.block-share__item--facebook a {
  background-image: url("/wp-content/themes/ideat/images/icons/facebook-color.svg");
  background-size: 100% 100%;
  height: 24px;
  width: 27px;
}

.block-share__item--email a {
  background-image: url("/wp-content/themes/ideat/images/icons/email.svg");
  background-size: 100% 100%;
  height: 28px;
  width: 28px;
}

.single-diaporama .section-block--large,
.single-video .section-block--large,
.page-template-default .section-block--large {
  padding: 0;
  position: relative;
  z-index: 1;
}
.single-diaporama .section-block--single-related-ideat,
.single-video .section-block--single-related-ideat,
.page-template-default .section-block--single-related-ideat {
  padding: 0;
  position: relative;
  top: -100px;
  margin: 0 0 -90px 0;
  z-index: 1;
}

.page-template-default .breadcrumb {
  padding: 1.5em 0 0 0;
}
.page-template-default .entry-content {
  border-top: 1px solid #d7d7d7;
  max-width: 90%;
  padding: 1.5em 0 0 0;
}
@media (max-width: 992px) {
  .page-template-default .entry-content {
    max-width: 100%;
  }
}
.page-template-default .entry-content p:first-of-type:first-letter {
  font-size: 1em;
  font-family: "Josefin Sans";
  float: none;
  padding: 0;
}
.page-template-default .entry-content p:first-of-type:first-letter strong {
  font-family: "Josefin Sans";
  font-weight: 400;
}

.single-post .mfp-iframe-holder {
  padding: 40px 0 0 0;
}
.single-post .mfp-iframe-holder .mfp-content {
  height: 100%;
}
.single-post .mfp-iframe-scaler {
  width: 100%;
  height: 100%;
  padding-top: 0;
  overflow: inherit;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
@media (max-width: 992px) {
  .single-post .mfp-container:before {
    display: none;
  }
  .single-post .mfp-iframe-holder {
    padding: 0;
  }
  .single-post .mfp-iframe-holder .mfp-content {
    display: block;
    height: 100%;
    width: 100%;
  }
  .single-post .mfp-iframe-scaler {
    display: block;
    height: 100%;
    padding-top: 0;
    overflow: inherit;
  }
  .single-post .mfp-iframe-scaler iframe {
    position: static;
  }
}

.container--thema-related {
  background: #f6f6f6;
  margin: 0 0 30px -50px;
  padding: 0;
  position: relative;
  z-index: 1;
  vertical-align: top;
}
@media (max-width: 992px) {
  .container--thema-related {
    margin: 0 0 30px -12px;
    width: calc(100% + 24px);
  }
}
@media (max-width: 767px) {
  .container--thema-related {
    margin: 0 0 30px -12px !important;
    width: calc(100% + 24px) !important;
  }
}
.container--thema-related .headline {
  text-transform: uppercase;
  font-size: 1em;
}
.container--thema-related .block-title {
  font-size: 0.9em;
}
.container--thema-related .block__item__inner {
  padding: 0 20px;
}
@media (max-width: 767px) {
  .container--thema-related .row--thema-related-slider .block__item__inner {
    padding: 0;
  }
}

.row--thema-related-slider {
  margin: 0 60px;
}
@media (max-width: 767px) {
  .row--thema-related-slider {
    margin: 0 35px;
  }
}
.row--thema-related-slider .slick-prev,
.row--thema-related-slider .slick-next {
  transition: opacity 0.3s linear;
  -webkit-backface-visibility: hidden;
  background: url("/wp-content/themes/ideat/images/icons/prev.svg") center center no-repeat;
  background-size: 25px 25px;
  cursor: pointer;
  display: block;
  opacity: 0.5;
  font-size: 0 !important;
  margin: 0;
  padding: 0;
  position: absolute;
  left: -35px;
  top: 20%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 31px;
  width: 16px;
}
@media (max-width: 992px) {
  .row--thema-related-slider .slick-prev,
.row--thema-related-slider .slick-next {
    top: 10%;
  }
}
@media (max-width: 767px) {
  .row--thema-related-slider .slick-prev,
.row--thema-related-slider .slick-next {
    left: -25px;
  }
}
.row--thema-related-slider .slick-prev:hover,
.row--thema-related-slider .slick-next:hover {
  opacity: 1;
}
.row--thema-related-slider .slick-next {
  background-image: url("/wp-content/themes/ideat/images/icons/next.svg");
  background-size: 25px 25px;
  left: auto;
  right: -35px;
}
@media (max-width: 767px) {
  .row--thema-related-slider .slick-next {
    right: -25px;
  }
}

.single .native-ad .block-encart {
  border: 1px solid #bdc1c4;
  position: relative;
  background: none;
  padding: 0;
  margin: 0 0 20px 0;
  display: table;
  width: 100%;
}
@media (max-width: 992px) {
  .single .native-ad .block-encart {
    padding-top: 15px;
  }
}
.single .native-ad .block-encart .native-ad__partner,
.single .native-ad .block-encart span {
  position: absolute;
  top: 0;
  right: 0;
  color: #bdc1c4;
  font-size: 0.65em;
  padding: 10px;
  margin-left: 0 !important;
}
@media (max-width: 992px) {
  .single .native-ad .block-encart .native-ad__partner,
.single .native-ad .block-encart span {
    left: 0;
    right: auto;
    text-align: center;
    width: 100%;
  }
}
.single .native-ad .block-encart .image,
.single .native-ad .block-encart .information {
  display: table-cell;
}
@media (max-width: 992px) {
  .single .native-ad .block-encart .image,
.single .native-ad .block-encart .information {
    display: block;
  }
}
.single .native-ad .block-encart .image {
  width: 250px;
}
@media (max-width: 992px) {
  .single .native-ad .block-encart .image {
    margin: 0 auto;
  }
}
.single .native-ad .block-encart .image img {
  width: 250px;
  height: auto;
  margin: 0;
  float: none;
  max-width: 100% !important;
  display: inline-block;
}
.single .native-ad .block-encart a {
  color: #000;
}
.single .native-ad .block-encart .information {
  text-align: center;
  vertical-align: middle;
  color: #000;
  padding: 15px 25px 0;
}
@media (max-width: 992px) {
  .single .native-ad .block-encart .information {
    position: relative;
  }
}
.single .native-ad .block-encart h2:nth-child(1) {
  font-family: "Roboto Condensed";
  padding-bottom: 5px;
}
@media (max-width: 992px) {
  .single .native-ad .block-encart h2:nth-child(1) {
    margin-top: 10px;
  }
}
.single .native-ad .block-encart h2:nth-child(1) a {
  font-weight: bold;
  font-size: 1em;
}
.single .native-ad .block-encart h2:nth-child(2) {
  line-height: 1;
}
.single .native-ad .block-encart h2:nth-child(2) a {
  font-size: 0.6em;
}

.dailymotion-player-wrapper .fluid-width-video-wrapper {
  position: static;
}
